@font-face {
    src: url(fonts/magistralc-bold-webfont.ttf);
    font-family: Magistralcb;
   }
p {
    font: 12px/16px Arial,Helvetica,"sans-serif";
}   
/*----------------------------------*/   
 .bodyForm{
	height: 270px;
	width:550px;
	margin-top:15px;	
	font: 15px/13px "Magistralcb",Arial;
	margin:5px;
	padding:5px;
	background-color:#F4F5F7;	
	border: 1px solid #BFBFBF;
}
.pole {
	color: #636363;
	float: left;
	font: 13px/10px "Magistralcb",Arial;
	margin: 0 0 0 5px;
	width: 170px;
}
#caption {
	color: #6ba1bf;
	font: 27px/25px "Magistralcb",Arial;
	margin-bottom: 15px;
	text-align: center;
}
.sendbutton {
	 background-color: #dddada;
	border: 1px solid #6ba1bf;
	border-radius: 2px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	color: #6ba1bf;
	float: left;
	height: 25px;
	line-height: 20px;
	margin-left: 30%;
	overflow: hidden;
	padding: 2px 6px;
	text-align: center;
	vertical-align: middle;
	width: 175px;
	font: 16px/14px "Magistralcb",Arial;
}
.sendbutton:hover {
	color:#1773b6;
	border: 1px solid #1773b6;
}
.addfilebutton {
	 background-color: #dddada;
	border: 1px solid #636363;
	border-radius: 2px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	color: #636363;
	float: right;
	font: 14px/16px "Magistralcb",Arial;
	height: 20px;			
	overflow: hidden;
	padding: 2px 2px;
	text-align: center;
	vertical-align: middle;
}
#error_msg{
     margin-top:45px !important;
}
/*----------------------------------*/      
.rezume{
	padding:5px;
	margin:0 auto;
}
#header{
	font: 27px/25px "Magistralcb",Arial;
}  
/* 
.formRezume input{
	width:336px;
}*/
.obshie{
	font: "Magistralcb",Arial;
	margin-bottom:3px;
	padding:3px;
	width:336px;	
}
.fileform { 
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    cursor: pointer;
    height: 26px;
    overflow: hidden;
    padding: 2px;
    position: relative;
    text-align: left;
    vertical-align: middle;
    width: 330px;
}
.fileform #fileformlabel { 
background-color: #FFFFFF;
float: left;
height: 22px;
line-height: 22px;
overflow: hidden;
/*padding: 2px;*/
text-align: left;
vertical-align: middle;
width:260px;
}
.fileform .selectbutton { 
    background-color: #DDDADA;
	box-shadow: 0 0 5px rgba(0,0,0,0.3); /* ���� */    
    border: 1px solid #1773B6;
    border-radius: 2px;
    color: #1773B6;
    float: right;
    font-size: 14px/14px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    padding: 2px 6px;
    text-align: center;
    vertical-align: middle;
    width: 70px;
}
 
.fileform #upload{
    position:absolute; 
    top:0; 
    left:0; 
    width:100%; 
    -moz-opacity: 0; 
    filter: alpha(opacity=0); 
    opacity: 0; 
    font-size: 150px; 
    height: 30px; 
    z-index:20;
}
.botton{
	border: 1px solid #1773B6;
	color:#1773B6;
	padding: 5px;
	text-align:center;
}
.botton:hover{
	box-shadow: 0 0 5px rgba(0,0,0,0.3); /* ���� */
    background: linear-gradient(to bottom, #fcfff4, #e9e9ce); /* �������� */
}
#capcha{
	margin-top:15px;
}
#error_msg{
    display: none;
    padding:10px;
    background-color:orangered;
    margin:10px;
    width:90%;
    text-align: center;
    color: #ffffff;
    border-radius: 5px 5px 5px 5px;
    font: 14px/14px "Magistralcb",Arial;
}
/*Документ CSS*/
 #loading {display:none;}
 .error {color:#900000;}
 .success {color:#009900;}